package com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuFormapagoEmpresa  extends DefaultItemMenuSistema {
	public ItemMenuFormapagoEmpresa() {
			super("indexController.mniFormapagoEmpresa.label");
		}
	
		@Override
		public String getClaveMenu() {
			return "COM.RJCONSULTORES.ADMINISTRACION.GUI.IMPRESSAOFISCAL.MENU.FORMAPAGOEMPRESA";
		}
	
		@Override
		public void ejecutar() {
			PantallaUtileria.openWindow("/gui/impressaofiscal/busquedaFormapagoEmpresa.zul",
	                Labels.getLabel("busquedaFormapagoEmpresaController.window.title"),
					getArgs() ,desktop);
		}
}

